<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="carrier.fla" server="www.protocol.slc.co.uk/media//" local="128910143400000000" remote="129152835000000000" />
<file name="carrier.swf" server="www.protocol.slc.co.uk/media//" local="128910143440000000" remote="129152835000000000" />
<file name="controls.swf" server="www.protocol.slc.co.uk/media//" local="128763961580000000" remote="129152835000000000" />
</dwsync>